@charset "utf-8";

#main_banner_wrap { position:relative;width:1070px; height:463px; margin:0 auto; background-image:url(bg.png); background-repeat:no-repeat;}
.main_banner {position:absolute;left:0}
.main_banner .txt01 {position:absolute;top:120px;left:62px;opacity:0;margin:0}
.main_banner .txt02 {position:absolute;top:164px;left:62px;opacity:0;margin:0}
.main_banner .txt03 {position:absolute;top:270px;left:340px;opacity:0;margin:0}
.main_banner .txt04 {position:absolute;top:140px;left:600px;}
.main_banner .txt05 {position:absolute;top:218px;left:62px;opacity:0;margin:0}
.main_banner .txt06 {position:absolute;top:235px;left:82px;opacity:0;margin:0}
